View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000766Ecere SDKidepublic2012-10-22 07:542013-08-07 03:33
Reporterredj 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000766: no right click key support
Descriptionright click key support is missing
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000647)
jerome (administrator)
2012-10-24 17:38

Fixed by
https://github.com/ecere/sdk/commit/e3af8c4050e7b8419b195f17bb1fdc51f45e8ff3 [^]

Menus and Scrollbars were not passing modifiers properly into their notification methods

- Issue History
Date Modified Username Field Change
2012-10-22 07:54 redj New Issue
2012-10-24 17:38 jerome Status new => resolved
2012-10-24 17:38 jerome Fixed in Version => 0.44.1 Android
2012-10-24 17:38 jerome Resolution open => fixed
2012-10-24 17:38 jerome Assigned To => jerome
2012-10-24 17:38 jerome Note Added: 0000647
2013-05-22 20:29 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker